/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.8.1538593219
Updated: 2018-10-03 19:00:19

*/

h1,h2,h3,h4 {
	text-transform:lowercase !important;
}
.otfb1 {
    font-family: 'callunaregular'; font-size: 6vw !important; font-size: 48px; line-height: 1.2em; text-rendering: optimizelegibility; -webkit-font-feature-settings: 'dlig' 1;
-o-font-feature-settings: 'dlig' 1;
-moz-font-feature-settings: 'dlig' 1;
-ms-font-feature-settings: 'dlig' 1;
font-feature-settings: 'dlig' 1;/*font-variant-ligatures: discretionary-ligatures;*/
	font-variant-numeric: oldstyle-nums;
	 -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;   

    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;  
    -moz-hyphenate-limit-last: always;

    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;   

    hyphens: auto;
    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;   
}
.otfb2 {
    font-family: 'callunaregular'; font-size: 6vw !important; font-size: 48px; line-height: 1.2em; text-rendering: optimizelegibility; 
}
.otfb3 {
    font-family: 'callunaregular'; font-size: 4vw !important; font-size: 36px; line-height: 1.2em; text-rendering: optimizelegibility; 
}
p {
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;   
    -webkit-hyphenate-limit-zone: 8%;

    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;  
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;

    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;   
    -ms-hyphenate-limit-zone: 8%;

    hyphens: auto;
    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;   
    hyphenate-limit-zone: 8%;
}
.et_pb_contact p textarea, .et_pb_contact p input {
	background-color: rgba(255,255,255,0.80);
	color: #0B536B;
}
.et_pb_gallery_grid .et_pb_gallery_item {
    margin-right: 20px !important;
}
div.gw-gopf-cats span.gw-gopf-current a { background: #67a256 !important; } 
div.gw-gopf-post-more a { color:#FFFFFF !important; } 
div.gw-gopf-post-overlay-inner a.gw-gopf-circle.gw-gopf-post-overlay-circle.gw-gopf-magnific-popup img.gw-gopf-retina, div.gw-gopf-post-overlay-inner a.gw-gopf-circle.gw-gopf-post-overlay-circle img.gw-gopf-retina { -webkit-filter: invert(70%); filter: invert(70%); } 
#gw_go_portfolio_mainslub .gw-gopf-style-vario .gw-gopf-post-content-wrap:before {
    opacity: .75 !important;/*background for work items*/
}
.post-meta {
    display: none;
}
.home.load-dark:before {
	background: rgba(11,83,107,0.90) !important;
}
.et-fixed-header div.logo_container {
	margin-top: 10px !important;
}


/*******************Advent Calendar 2017 - 7 & 13********************/
/*******Custom Single Post Layout & Styling for Archive Pages********/
/***************************By Divi Soup*****************************/


/***Post Content***/


/*Add margin below the featured image on single posts*/

.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/

.archive .post-meta,
.search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/

.single .author,
.archive .author,
.search .author,
.single .published,
.archive .published,
.search .published,
.single .post-meta a[rel~="category"],
.archive .post-meta a[rel~="category"],
.search .post-meta a[rel~="category"],
.single .comments-number,
.archive .comments-number,
.search .comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before,
.single .published:before,
.archive .published:before,
.search .published:before,
.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before,
.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    font-family: 'ETModules';
    color: #636789;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/


/*Make the first letter a drop cap*/


/***Sidebar***/


/*Remove the dividing line*/

@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}


/*Hide the search button*/

#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/

#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #636789;
    right: 10px;
    top: 10px;
}


/***Author Box***/


/*Set the border and spacing*/

.single .ds-author-bio-section {
    display: none;
}


/*Style the author name*/

.single .ds-author-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
}


/*Add padding for the author description*/

.single p.ds-author-details {
    padding-bottom: 1.2em;
}


/*Position the author avatar*/

.single .ds-author-details img {
    float: left;
    margin: 7px 10px 10px 0;
}


/*Style the links*/

.single .ds-author-links a {
    color: #636789;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}


/***Single Post navigation***/


/*Next/previous post nav*/


/*Navigation sizing*/

.single #ds-single-post-nav {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}


/*Post title styling*/

.single #ds-single-post-nav h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2em;
}


/*Align the prev post nav*/

.single span.ds-single-nav-previous {
    width: 47.5%;
    margin-right: 5%;
    float: left;
}


/*Align the next post nav*/

.single span.ds-single-nav-next {
    display: block;
    text-align: right;
}


/*Prev/next post nav button styling*/

.single span.ds-single-nav-previous a[rel~="prev"],
.single span.ds-single-nav-next a[rel~="next"] {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: .7em 1em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Prev/next post nav button hover styling*/

.single span.ds-single-nav-previous a[rel~="prev"]:hover,
.single span.ds-single-nav-next a[rel~="next"]:hover {
    color: #636789;
    background: #fff;
}


/*Prev/next arrows size*/

.single .ds-meta-nav {
    font-size: 18px;
}


/*Reduce post nav button size on mobile*/

@media all and (max-width: 479px) {
    .single span.ds-single-nav-previous a[rel~="prev"],
    .single span.ds-single-nav-next a[rel~="next"] {
        font-size: 10px;
        padding: .7em .75em !important;
    }
}


/***Related posts***/


/*Hide the default title and meta*/

.single .ds-related-posts .post-meta,
.single .ds-related-posts .entry-title {
    display: none;
}


/*Set the display and margin*/

.single .ds-related-posts {
    display: inline-block;
    margin-top: 30px;
}


/*Remove padding*/

.single #left-area .ds-related-posts ul {
    padding-left: 0;
}


/*Style the post title*/

.single .ds-related-content h4 {
    line-height: 1.2em;
    text-transform: uppercase;
    font-size: 18px;
}


/*Set post width and margin*/

.single .ds-related-list {
    list-style-type: none;
    width: 30%;
    float: left;
    margin-right: 5%;
}


/*Remove margin from last post*/

.single .ds-related-list:last-child {
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .single .ds-related-list {
        width: 100%;
    }
    .single .ds-related-content h4 {
        margin-bottom: 20px;
    }
}


/***Comments***/


/*Add the comment border*/

.single .comment-body {
    border: 5px solid #f5f5f5;
}


/*Position the text*/

.single .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}


/*Position the avatar container*/

.single .comment_avatar {
    position: relative;
    top: 0;
}


/*Position the avatar image*/

.single .comment_avatar img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: auto;
}


/*Adjust the indent for replies*/

.single .comment .children {
    margin-left: 30px;
}


/*Style the comment form input text*/

.single #commentform textarea,
.single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #333;
    border: 5px solid #f5f5f5;
}


/*Style the reply and submit buttons*/

.single a.comment-reply-link.et_pb_button,
.single .form-submit .et_pb_button {
    border-radius: 0;
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

/*Styling for the reply link button only*/

.single a.comment-reply-link.et_pb_button {
    font-size: 14px;
    margin-right: 20px;
    top: 20px;
    padding: .1em .5em;
}

/*Move the submit button to the left*/

.single #commentform .form-submit {
    float: left;
}

/*Style the reply and submit buttons on hover*/

.single a.comment-reply-link.et_pb_button:hover,
.single .form-submit .et_pb_button:hover {
    background: transparent;
    color: #636789;
    font-weight: bold;
}

/*Hide the reply link button arrow*/

.single a.comment-reply-link.et_pb_button:hover:after {
    display: none;
}

/*Style the edit comment link*/

.single .comment-edit-link {
    color: #636789;
}


/*Comment Form*/


/*Style the logged in as link*/

.single p.logged-in-as a {
    color: #636789;
    text-transform: uppercase;
    font-size: 12px;
}


/*Remove excess padding from the form fields*/

.single p.comment-form-author,
.single p.comment-form-comment,
.single p.comment-form-email,
.single p.comment-form-url {
    padding-bottom: 0;
}


/*Align the form fields on larger screens*/

@media all and (min-width: 768px) {
    .single #commentform input#author {
        width: 48.5%;
        float: left;
    }
    .single #commentform input#email {
        width: 48.5%;
        float: right;
    }
    .single #commentform input#url {
        width: 100%;
    }
}


/*Purple bars*/




/***Archive pages***/


/***Two columns for posts***/


/*Set the post width and margin for two columns and add the border*/

.archive .et_pb_post,
.search .et_pb_post {
    width: 47.5%;
    float: left;
    margin-right: 5%;
    border: 1px solid #f5e16b;
}


/*Remove margin from every second post*/

.archive .et_pb_post:nth-child(2n),
.search .et_pb_post:nth-child(2n) {
    margin-right: 0;
}


/*Set to a single column on smaller screens*/

@media all and (max-width: 767px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 100%;
        margin-right: 0;
    }
}


/*Add padding to the posts*/

.archive .et_pb_post,
.search .et_pb_post {
    padding-left: 15px;
    padding-right: 15px;
}


/*Remove padding on featured image with negative margin*/

.archive .et_pb_post .ds-archive-featured,
.search .et_pb_post .ds-archive-featured {
    margin: 0 -15px 15px -15px;
}


/*Style the read more link and post nav*/

.archive a.more-link,
.search a.more-link {
    display: inline-block;
/*    width: 7.2em;*/
}

.archive a.more-link,
.search a.more-link,
.archive .pagination a,
.search .pagination a {
    color: #0b536b;
    background: #f5e16b;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: .1em .3em !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.archive a.more-link:hover,
.search a.more-link:hover,
.archive .pagination a:hover,
.search .pagination a:hover {
    color: #0b536b;
    background: #67a256;
}


/*Add bottom margin to the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 40px;
}


/*Add padding to the post title on mobile*/

@media all and (max-width: 479px) {
    .archive .et_pb_post .entry-title,
    .search .et_pb_post .entry-title {
        padding-bottom: 10px;
    }
}


/*******************Advent Calendar 2017 - 7 & 13********************/
/****End - Custom Single Post Layout & Styling for Archive Pages*****/
/***************************By Divi Soup*****************************/

/*** Hide Sidebar ***/
#sidebar {display:none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

@font-face {
    font-family: 'callunaregular';
    src: url('fonts/calluna-regular-webfont.eot');
    src: url('fonts/calluna-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calluna-regular-webfont.woff2') format('woff2'),
         url('fonts/calluna-regular-webfont.woff') format('woff'),
         url('fonts/calluna-regular-webfont.ttf') format('truetype'),
         url('fonts/calluna-regular-webfont.svg#callunaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 981px) {
#main-header.et-fixed-header {
    padding-left: 80px;
	padding-bottom: 20px;
}
.et_pb_gallery_image {
    margin-right: 20px !important;
}
}
@media only screen and (max-width: 980px) {
#logo {
    max-height: 120px !important;
      }
.et_header_style_left .logo_container {
	text-align: center;
}
.et_fixed_nav #main-header {
	padding-bottom: 30px !important;
}
.et_header_style_left .mobile_menu_bar {
	padding-bottom: 64px !important;
}	
}